
/*
table, th, td{ border: 1px solid #666; }
*/

    table th, table td{
        padding: 4px; /* Apply cell padding */
    }


    table.gph {
        border: 1px solid #666;
        width:100%;
        margin-top:16px;
        margin-bottom:16px;
    }
  
    table.gph tr {
        height:34px;
    }

    table.gph th, table.gph td {
        border:1;
        border: 1px solid #666;
        text-align:center;
        background-color:#eae7d8;
    }

    table.gph th:hover, table.gph td:hover {
        background-color:#fcfce0;
    }

    table.gph th.active, table.gph td.active {
        background-color:#fcfce0;
        background-color:#fcfcec;
    }

    table.dph {
        border: 1px solid #666;
        width:100%;
        margin-top:16px;
        margin-bottom:16px;
    }
  
    table.dph tr {
        height:34px;
    }

    table.dph th, table.dph td {
        border:1;
        border: 1px solid #666;
        text-align:center;
        background-color:#efefcc;
        background-color:#acc5cf;
        background-color:#acc5da;

    }

    table.dph th:hover, table.dph td:hover {
        background-color:#fcfce0;
        background-color: #bcd5df;
        background-color: #e5e3da;
        background-color: #e5e5df;

    }

    table.dph th.active, table.dph td.active {
        background-color:#fcfcec;
        background-color:#fcfce0;
        background-color:#c9e3ed;
        background-color:#cce5ef;

    }

    table.mtg {
        border: 1px solid #666;
        width:90%;
        margin-top:16px;
        margin-bottom:16px;
    }
  
    table.mtg tr {
        height:34px;
    }

    table.mtg th, table.mtg td {
        border:1;
        border: 1px solid #666;
        text-align:center;
        background-color:#efefcc;
    }

    table.mtg th:hover, table.mtg td:hover {
        background-color:#fcfcec;
        background-color:#fcfce0;
    }

    table.mtg th.active, table.mtg td.active {
        background-color:#fcfcec;
    }

#cntable td, th
{
    text-align:center;
    vertical-align:middle;
    background-color:#ffffff;
}
#cntable th
{
    background-color:#f0feff;
    background-color:#cce5ef;
}

table.cn td 
{
    text-align:center;
    vertical-align:middle;
    background-color:#f7f7de;
}

table.cn th
{
    text-align:center;
    vertical-align:middle;
    background-color:#f7f7de;
    background-color:#efefcc;
}


/*
table.ws {
   background-color:#e0e0e8;
   background-color:#f3f3da;
}
table.ws th a{
   color:#000000;
}
table.ws th a:hover{
   color:#aa0a0a;
}
table.ws th.active{
   background-color:#f0f0f8;
   background-color:#fcffed;
}
*/

.ttpart{
background-color:#efefcc; 
background-color:#cce5e9;
height:34px;
width:25%;
}
.ttaffil{
background-color:#efefcc;
background-color:#cce5e9;
height:32px;
}

td,th{border: 1px solid black;padding:4px;}

    table.vph {
        border: 1px solid #aaaaaa;
        border-collapse:collapse;
        margin-right:10px;
        background-color:#eee9de;
    }
 
    table.vph th, table.vph td {
        border:0;
        border: 0 solid #fff;
        text-align:center;
    }

